Bug 426215 - Security Vulnerability: CVE-2007-5759
Security Vulnerability: CVE-2007-5759
Status: CLOSED DUPLICATE of bug 426210
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
reported=20071031,source=bugtraq,impa...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 07:20 EST by Robert Scheck
Modified: 2007-12-19 10:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 10:45:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-12-19 07:20:12 EST
Description of problem:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5759
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=634

An upgrade to the newly released clamav 0.92 fixes this issue.

Version-Release number of selected component (if applicable):
clamav-0.91.2-3.fc9
clamav-0.91.2-3.fc8
clamav-0.91.2-3.fc7

Expected results:
clamav-0.92-1 or newer... ;-)
Comment 1 Robert Scheck 2007-12-19 07:23:03 EST
Please note, that this has to be fixed on all branches - EPEL is also affected, 
even it is currently unmaintained.
Comment 2 Tomas Hoger 2007-12-19 10:45:51 EST

*** This bug has been marked as a duplicate of 426210 ***

Note You need to log in before you can comment on or make changes to this bug.